


.main-texts_center{
	padding: 10px;

	display: inline-block;		/*  added on 22-Nov-2016 */
}

.header-lower-texts{
	padding-top: 19px;
    padding-bottom: 17px;  
}

.events_panel{
	/*************************************************************************************************/
	/* margin: 10px; */
	/* margin-top: 20px; */			/* This margin-top needs to be on when border has a width eg. 3px */
	border: 3px solid;				/* May need to add   margin-top
	/*************************************************************************************************/

}


.search_panel{
	border: 4px solid;
	/* border-radius: 4px; */
}


.xxxxxxxxxbox{
	
}




.box-shadow{
	/* box-shadow: 10px 10px 22px #555555;   */  /*  THIS IS DEFINED IN site-colours.css as it cant be split */
	
}
